Home » Wordpress Security » WordPress Gallery Plugin 1.0 – Authenticated Stored Cross-Site Scripting (XSS)

blog

WordPress Gallery Plugin 1.0 – Authenticated Stored Cross-Site Scripting (XSS)